.parallaxblock{
  width: 100%;
  height: 100%; /*height:100vh;*/
  position: relative;
  overflow: hidden;
}
.parallaxblockcontent{
  position: relative;
  /*display: block;
  top: 50%;
  transform: translateY(-50%);*/
}
.img-parallax {
  width: 100%;
  min-height:100%;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  pointer-events: none
}